<ClaML version="2.0.0">
    <Meta name="description" value=""/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2021-07-30 11:23:37.0"/>
    <Meta name="status_date" value="2021-07-30 11:23:37.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value=""/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.208"/>
    <Title date="2021-07-30" name="LKF_Diagnose-statAuf" version="202107"/>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="J">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-07-30"/>
        <Rubric kind="preferred">
            <Label>Ja</Label>
        </Rubric>
    </Class>
    <Class code="N">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2021-07-30"/>
        <Rubric kind="preferred">
            <Label>Nein</Label>
        </Rubric>
    </Class>
</ClaML>
